<?xml version="1.0" encoding="utf-8"?>
<uitexts lang="zh-hk">
<uistring name="Opera Browser">Opera 瀏覽器</uistring>
<uistring name="Go to">移到</uistring>
<uistring name="Search">搜尋</uistring>
<uistring name="Top 10">前 10 項</uistring>
<uistring name="Help">說明</uistring>
<uistring name="Get Started">入門</uistring>
<uistring name="Connect to Web">連接到網路</uistring>
<uistring name="Keypad Shortcuts">鍵盤捷徑</uistring>
<uistring name="Opera Help">Opera 說明</uistring>
<uistring name="The Best Internet Experience">最佳網際網路體驗</uistring>
</uitexts>